a {
  color: #cd4a60;
}
a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  
}

.section-wrapper {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.site-footer {
  padding: 0 20px 0;
  background: #2d212d;
  text-align: center;
}
.site-footer .section-wrapper {
  padding: 17px 0 13px;
}
.site-footer-menu {
/*   max-width: 720px; */
  max-width: 860px;
  margin: 0 auto;
}
.site-footer-menu-column {
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
.site-footer-menu-title {
  margin-top: 26px;
  margin-bottom: 6px;
  font-weight: normal;
}
.site-footer-menu-title,
.site-footer-menu-title a {
  color: #e97053;
  text-transform: uppercase;
}
.site-footer-menu-title a {
  text-decoration: none;
}
.site-footer-menu-title a:hover {
  text-decoration: underline;
}
.site-footer-menu-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.site-footer-menu-list a {
  color: #f2f0eb;
  text-decoration: none;
}
.site-footer-menu-list a:hover {
  text-decoration: underline;
}



.site-footer-social-icons {
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  
  max-width: 184px;
  margin-top: 5px;
}
.footer-social-icon {
  display: block;
  transition: all .2s ease-in-out;
}
.footer-social-icon-fb {
  width: 18.478261%;
}
.footer-social-icon-yt {
  width: 22.826087%;
}
.footer-social-icon-v {
  width: 18.478261%;
}
.footer-social-icon-tw {
  width: 19.021739%;  
}
.social-icons-sprite {
  fill: #f2f0eb;
  width: 100%;
  height: auto;
}
.social-icons-sprite:hover {
  fill: #f9c3a8;
}



.site-footer-copyright {
  margin-top: 59px;
  color: #736873;
  font-size: 1.1rem;
  line-height: 1.2;
}
.site-footer-copyright-privacy {
  margin-bottom: 15px;
}
.site-footer-copyright-privacy a {
  color: #f2f0eb;
  margin: 0 10px;
}
.ordinary-section {
  padding: 40px 20px;
  background: #ffffff;
  text-align: center;
}

.page-title {
  font-size: 3.3rem;
  line-height: 4.2rem;
  font-weight: normal;
  margin-bottom: 0;
}
.section-title {
/*
  font-size: 2.8rem;
  line-height: 3.6rem;
*/
  font-weight: normal;
  margin-bottom: 0;
}

.section-title,
.intro-tegline,
.section-subtitle {
  font-size: 2.4rem;
  line-height: 2.8rem;
}

.section-subtitle,
.intro-tegline {
  font-weight: normal;
}
.intro-tegline {
  margin: 0;
}
  
.info-section {
  padding: 27px 20px 18px;
  overflow: hidden;
  text-align: center;
  background: #4e404f;
  color: #f2f0eb;
}
.info-box {
  margin-left: -9.375%;
  font-size: 0;
  text-align: left;
}
.info-box-column {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
  padding-left: 8.5714286%;
  font-size: 1.4rem;
  line-height: 2.6rem;
  vertical-align: top;
}
.info-box-column a {
  text-decoration: none;
  color: #e97053;
}
.info-box-column a:hover {
  text-decoration: underline;
}
.info-box-title {
  margin-top: 19px;
  margin-bottom: 1px;
  font-size: 2rem;
  font-weight: normal;
  line-height: 3rem;
}
.info-box-text {
  margin-top: 7px;
}
.info-box-resources .info-box-text {
  margin-bottom: 0;
  margin-top: 6px;
}
.info-box-article-title {
  display: inline-block;
  width: 100%;
  margin-top: 5px;
  font-size: 1.6rem;
  text-decoration: none;
  color: #e97053;
}
.info-box-news .info-box-text:first-of-type {
  margin-top: 7px;
} 
.info-box-news .info-box-text {
  margin-top: 6px;
  margin-bottom: 0;
}
.info-box-text span {
  display: inline-block;
  width: 100%;
  margin-bottom: 6px;
  color: #e97053;
}
.info-box-column p:last-child {
  margin-bottom: 0;
}
.info-subscribe-container {
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 300px;
  line-height: 1.3;
}
.info-subscribe-title {
  font-size: 1.7rem;
  margin-bottom: 8px;
  line-height: 1.2;
}
.info-subscribe-text {
  font-size: 1.4rem;
}
.info-news-response-message {
  position: relative;
  border: 2px solid;
  border-radius: 5px;
  padding: 13px 15px 10px;
  display: inline-block;
  padding-left: 38px;
}
.info-subscribe-icon {
  position: absolute;
  left: 10px;
  top: 14px;
  display: inline-block;
  width: 20px;
  height:20px;
  border-radius: 10px;
}
.info-news-response-success {
  border-color: #3fc322; 
  display: inline-block;
}
.info-subscribe-ok {
  background-color: #3fc322;
}
.info-subscribe-ok::after{
    content: '';
    display: block;
    width: 6px;
    height: 12px;
    border: solid #f2f0eb;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    position: absolute;
    right: 0;left: 0;margin: auto;
    margin-top: 3px;
  }
.info-news-response-error {
  border-color: #c1473f; 
}
.info-subscribe-no {
  background-color: #c1473f;
  text-align: center;
  line-height: 1.9rem;
  font-size: 2.6rem;
}
a.button-subscribe {
  max-width: 120px;
  margin-top: 20px;
  padding: 6px 0 8px;
  font-size: 1.4rem;
  color: #ffffff;
/*
  border-color: #878479;
  background-color: #878479;
*/
}
a.button-subscribe:hover {
  text-decoration: none;
/*
  background-color: #6f6c60;
  border-color: #6f6c60;
*/
}

/*
.info-subscribe-no::before,
.info-subscribe-no::after {
  content: '';
  height: 60px;
     border-left: 2px solid #fff;
     position: absolute;
    left: 28px;

}
.info-subscribe-no::before {
    transform: rotate(-45deg);
}
.info-subscribe-no::after {
    transform: rotate(45deg);
}
*/


.chess-order-item:not(:last-child) {
  margin-bottom: 45px;
}
.chess-order-item-image {
  text-align: center;
  margin-bottom: 20px;
}
.chess-order-item-text p {
  margin: 0;
}
.chess-order-subtitle {
  margin: 0 0 7px;
  font-size: 2rem;
  line-height: 1.2;
  font-weight: normal;  
}





.button-element {
  display: inline-block;
  position: relative;
  font-size: 1.5rem;
  text-decoration: none;
  color: #f2f0eb;
  border-radius: 5px;
  line-height: 1;
  text-align: center;
  vertical-align: middle;
}
.button-default {
  background-color: #cd4a60;
  padding: 10px 0 10px;
  max-width: 170px;
  width: 100%;
}
.button-default:hover {
  background-color: #c03d53;
}
.button-element:active {
  top: 1px;
}
.button-flexible {
/*   padding: 8px 20px; */
/*   width: auto; */
}


/*
.ordinary-section#fixed-menu {
  padding-top: 8rem;
}
*/
/*
.fixed-menu-offset {
  padding-top: 4rem;
}
*/
/*
.ordinary-section#fixed-menu .section-wrapper {
  padding-top: 40px;
}
*/

.new .ordinary-section .section-wrapper {
  padding-bottom: 40px;
}
.new-features-container {
  position: relative;
}
.page-title + .new-features-container {
  margin-top: 60px;
}
.upturn-other {
  padding-bottom: 33px;
}
.new-features-decor {
  padding-top: 39px;
  margin-top: 20px;
}
.new-features-decor::before {
  content: "";
  display: inline-block;
  width: 200px;
  height: 2px;
  background-color: #cd4a60;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -100px;
}
.new-features-item-wrapper {
  text-align: left;
  font-size: 0;
  margin-left: -60px;
  margin-top: 50px;
  
}
.new-features-item {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding-left: 60px;
  margin-bottom: 50px; 
  
}
.new-features-item-text,
.new-features-item-img {
  display: inline-block;
  vertical-align: middle;
} 
.new-features-item-img {
  width: 100%;
  text-align: center;
  position: relative;
}
/*
.new-features-item-img img {
  max-width: 100%;
  height: auto;
  
}
*/
.new-features-item-text {
  font-size: 1.5rem;
  width: 100%;
  text-align: center;
  position: relative;
}
.mac .new-features-item-text {
  margin-bottom: 20px;
}
.win .new-features-item-text {
  margin-bottom: 5px;
}

.mark-pro-only {
  position: relative;
}
.mark-pro-only::after {
  content: "Pro";
  color: #fff;
  vertical-align: super;
  background: #cd4a60;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 10px;
  padding: 0px 4px;
  border-radius: 10px;
  position: relative;
  top: -3px;
}

.tech-specs-container {
  margin-left: -11.458333%;
  margin-top: 49px;
  vertical-align: top;


  margin-bottom: 98px;
  
  letter-spacing: -.5rem;
}
.tech-specs-container:first-of-type .section-subtitle  {
  padding-left: 11.458333%;
  margin-bottom: 10px;
  margin-left: 0;
}
.tech-specs-container > * {
  letter-spacing: normal;
}
.tech-specs-container:last-of-type  {
  margin-bottom: 60px;
}
.tech-specs-container:not(:first-of-type) .tech-specs-column + .tech-specs-column,
.tech-specs-container .unordered-list + .section-subtitle {
  margin-top: 98px;
}
.tech-specs-column .section-subtitle {
  margin-bottom: 25px;
  margin-left: 30px;
  position: relative;
}
.tech-specs-column .section-subtitle::before {
  content: "";
  display: inline-block;
  width: 200px;
  height: 2px;
  background-color: #cd4a60;
  position: absolute;
  left: 0;
  top: -50px;

}
.tech-specs-column {
  display: inline-block;
  width: 100%;
  padding-left: 112px;
  padding-left: 10.280374%;
  vertical-align: top;
  text-align: left;
}
.unordered-list-title {
  margin-bottom: 15px;
  font-size: 1.8rem;
  font-weight: normal;
}
.unordered-list {
  text-align: left;
  padding: 0;
  margin: 0;
}
.upturn-other .unordered-list {
  max-width: 640px;
  display: inline-block;
}
.unordered-list li {
  margin-top: 16px;
  list-style: none;
  padding-left: 30px;
  position: relative;
}
.unordered-list li::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #777;
  vertical-align: top;
  line-height: 116px;
  position: absolute;
  left: 0;
  top: 1rem;
}
.release-notes .unordered-list ul {
  margin-left: 0;
  padding-left: 0;
  font-size: 1.6rem;
}
.release-notes .unordered-list ul li {
  padding-left: 25px;
}
.release-notes .unordered-list ul li::before {
  background: #888;
  width: 6px;
  height: 6px;
}
.release-notes p {
  text-align: left;
}
.show-hide {
  display: inline-block;
  margin-bottom: 10px;
  position: relative;
  padding-right: .5rem;
  margin-top: 40px;
}
.show-hide::after {
  content: '';
  display: block;
  position: absolute;
  width: .6rem;
  height: .6rem;
  top: 50%;
  margin-top: -.3rem;
  left: 100%;
  right: 0;
  border-bottom: .2rem solid #cd4a60;
  border-right: .2rem solid #cd4a60;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: transform 200ms ease-in-out;
  -moz-transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  -webkit-transform-origin: 66.6667% 66.6667%;
  -moz-transform-origin: 66.6667% 66.6667%;
  transform-origin: 66.6667% 66.6667%;
}
.show-hide.open::after {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


.release-notes-downloads {
  max-width: 600px;
  margin: 30px auto 60px;
  text-align: center;
}
.release-notes-downloads p {
  text-align: center;
}
.release-notes-downloads em {
  color: #666;
}
.release-notes-buttons {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -20px;
}
.release-notes-button-wrapper {
  width: 200px;
}
.release-notes-button-wrapper > div {
  margin-bottom: 10px;
  padding-top: 20px;
  font-size: 1.6rem;
  color: #666;
}
.release-notes-button-wrapper .store-item-button-alt {
  margin: 0;
}

.privacy-policy .ordinary-section {
  text-align: left;
  padding-bottom: 80px;
}
.privacy-policy .page-title {
  text-align: center;
  margin-bottom: 40px;
}
.privacy-policy .section-subtitle {
  margin-top: 40px;
}
.privacy-policy p {
  margin-top: 0;
  margin-bottom: 1rem;
}
.privacy-policy p strong {
  font-weight: 600;
}
.privacy-policy .ordinary-section ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 0;
  list-style: none;
}
.privacy-policy .ordinary-section ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 5px;
}
.privacy-policy .ordinary-section ul li::before {
  content: "";
  display: inline-block;
  width: .8rem;
  height: .8rem;
  border-radius: 50%;
  background: #777;
  vertical-align: top;
  line-height: 116px;
  position: absolute;
  left: 0;
  top: 1rem;
}

.footnote {
  font-size: 1.2rem;
  line-height: 1.5;
}
.note-mark {
  color: #c8000f;
  font-weight: 600;  
}



.form-section:not(:last-child) {
  margin-bottom: 38px;
  line-height: 20px;
}
.form-label, 
.form-input,
.form-select,
.form-textarea {
  vertical-align: top;
  display: inline-block;
}
.form-label {
  font-size: 1.4rem;
  color: #4e404f;
  line-height: 1rem;
  margin-bottom: 12px;
  position: relative;
}
.form-label-required::after {
  content: "*";
  color: #cd4a60;
  margin-left: .3rem;
  font-weight: bold;
}
label.error {
  vertical-align: top;
  display: inline-block;
  float: right;
  color: #c1473f;
  font-size: 1.4rem;
  line-height: 1rem;
}
.form-input,
.form-textarea {
   -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  border-radius: 0;

}
.form-input,
.form-select,
.form-textarea {
  width: 100%;
  outline: none;
  background: #ffffff;
  border: 1px solid #949494;
  font-size: 1.6rem;
  color: #4e404f;
}
.form-input {
  height: 40px;
  padding-left: 14px;
}
.info-subscribe-input {
  height: 30px;
  font-size: 1.4rem;
  padding-left: 5px;
  line-height: 20px;
  background-color: #f2f0eb;
}

.form-textarea {
  height: 200px;
  padding: 10px;
}
.form-input.error,
.form-select.error,
.form-textarea.error,
.form-input:focus.error {
	border-color: #c1473f; 
}
.info-subscribe-input.error,
.info-subscribe-input:focus.error {
  box-shadow: 0 0 0 1px #c1473f;
}
.form-input:focus,
.form-select:focus,
.form-textarea:focus {
	border-color: #cd4a60; 
}
.select > select {
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select > select {
  border-radius: 0 5px 5px 0;
  outline: 0;
}
.select, .select > select {
  position: relative;
  vertical-align: top;
  border: 1px solid #949494;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  color: #000000;
  outline: 0;
  height: 40px;
  width: 100%;
  *zoom: 1;
  outline: none;
}
.select {
  border: 0;
  z-index: 10;
}
.select > select {
  display: block;
  padding: 4px 10px 5px 14px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  text-indent: .01px;
  text-overflow: '';
  z-index: 10;
  margin: 0;
  outline: none;
}
.select>select::-ms-expand {
  display: none;
}
.select:before, 
.select:after {
  content: '';
  position: absolute;
  pointer-events: none;
  z-index: 15;
}
.select:before {
  top: 0;
  right: 0;
  width: 32px;
  bottom: 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.select .select-arrow {
  position: absolute;
  top: 9px;
  right: 7px;
  color: #ffffff;
  pointer-events: none;
  z-index: 16;
  
  width: 32px;
  height: 100%;
  right: 0;
  top: 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  background: #949494 url(//cdn.livehome3d.com/assets/img/arrow-down.svg) no-repeat center center;
  background-size: 18px 10px;
}
.select > select:hover {
  border-color: #cd4a60;
}
.select>select:hover+.select-arrow {
  background-color: #cd4a60;
}
.select > select:focus {
  border-color: #cd4a60;
  color: #3c3c3c;
  outline: none;
}
.select > select:focus {
  z-index: 10;
  z-index: 20\9;
  outline: none;
}
.select > select:focus + .select-arrow {
  background-color: #cd4a60;
}
.select > select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.select > select.error {
  border-color: #c1473f;
}
.select>select.error+.select-arrow {
  background-color: #c1473f;
}

.select > select[disabled] { 
    border-color: #c7c7c7;
    cursor: default;
    color: #d5dbdb;
    opacity: .8;
}
.select select[disabled] + .select-arrow { 
    opacity: .8;
    background-color: #c7c7c7;
}


.form-radio-label {
  position: relative;
  padding-right: 10%;
  display: block;
  vertical-align: middle;
  font-size: 1.4rem;
}
.form-radio-label.form-radio-label:not(:first-child) {
  margin-top: 15px;
}
.form-radio-label > input {
  position: absolute;
  height: inherit;
  width: inherit;
  opacity: 0;
  left: 0
}
.form-radio {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;

  position: relative;
  margin-right: 2px;
  background: white;
  display: inline-block;
  border: 1px solid #949494;
  height: 21px;
  width: 21px;
  top: 5px;

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px
}
.form-radio:before {
  content: '';
  display: none;
  margin: 5px;
  width: 9px;
  height: 9px;
  background: #cd4a60;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.form-radio-label input:checked+.form-radio {
  border-color: #cd4a60;
}
.form-radio-label input:checked+.form-radio:before {
  display: block;
}
.form-radio-label input:hover+.form-radio {
  border-color: #cd4a60;
}
.form-radio-label input:focus+.form-radio {
  border-color: #cd4a60;
}
.form-radio-label input:focus+.form-radio:before {
  background: #cd4a60;
}

.form-button-submit {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 40px;
  max-width: 180px;
  width: 100%;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
  outline: 0;
  border: 0;
  border-radius: 5px;
  color: #ffffff;
  background: #cd4a60;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  cursor: pointer;
  margin-top: 2px;
}
.info-subscribe-submit {
  height: 30px;
  width: 100px;
  font-size: 1.4rem;
  margin-top: 10px;
}
.form-button-submit:hover {
  background: #c03d53;
}
.form-button-submit:active {
  top: 1px;
}
.form-container .error-message {
  color: #c8000f;
  padding-top: 30px;
  font-size: 20px;
}
.form-container .error-title {
  color: #c8000f;
}
.form-message {
  padding: 20px 20px 35px;
  border-radius: 10px;
  text-align: center;
}
.support-form-page .form-message {
  margin: 0 auto;
  
}
.store .form-message {
  margin-top: 60px;
}
.form-message-success {
  background-color: #e8f6dc;
}
.support-form-page .form-message-success {
  max-width: 660px;
}
.store .form-message-success {
  text-align: left;
}
.form-message-error {
  background-color: #ffd7d7;
  max-width: 600px;
}






.form-section-privacy {
  padding-left: 30px;
  padding-bottom: 10px;
  padding-top: 15px;
  position: relative;
}
.form-section-privacy label.error {
  position: absolute;
  top: 0;
  right: 0;
}
.checkbox-label {
  padding-right: 15px;
  display: inline-block;
  vertical-align: middle;
}
.checkbox-label > input {
  position: absolute;
  height: inherit;
  width: inherit;
  opacity: 0;
  left: 0;
}
.checkbox {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  border-radius: 3px;
  outline: 0;

  position: relative;
  margin-right: 5px;
  background: white;
  display: inline-block;
  border: 1px solid #949494;
  height: 21px;
  width: 21px;
  top: 5px;
  margin-left: -30px;
}
.checkbox::before {
  content: '';
  display: none;

  position: absolute;
  top: 3px;
  left: 4px;
  width: 12px;
  height: 8px;
  border: solid #cd4a60;
  border-width: 0 0 2px 2px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.error + .checkbox {
  border-color: #c1473f;
}
.checkbox-label > input:checked + .checkbox::before {
  display: block;
}

.checkbox-label input:checked+.checkbox {
    border-color: #cd4a60;
}
.checkbox-label input:hover+.checkbox,
.checkbox-label input:focus+.checkbox {
    border-color: #cd4a60;
}
.checkbox-label input:focus+.checkbox::before {
    border-color: #cd4a60;
}
.checkbox-label input[disabled] + .checkbox,
.checkbox-label input[disabled]:hover + .checkbox  {
    cursor: default;
    opacity: .5;
    border-color: #b8b8b8;
}


.release-notes .ordinary-section {
  padding-bottom: 100px;
}

.os-tabs-nav {
/*
  display: inline-block;
  letter-spacing: -.5rem;
*/
  border-radius: 5px;
  overflow: hidden;
  margin-top: 31px;


display: -webkit-box;
    display: -moz-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.store .os-tabs-nav {
  margin-bottom: 4px;
}
.support .os-tabs-nav {
  margin-bottom: 8px;
}
.os-tabs-nav-point {
  display: inline-block;
  letter-spacing: normal;
  background: #d9d9d9;
/*   width: 60px; */
  text-align: center;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  text-decoration: none;
  color: #686868;
  white-space: nowrap;
  font-size: 1.4rem;
}
.os-tabs-nav-point:hover {
  background: #c5c6c6;
}
.os-tabs-nav-point.current {
  background: #cd4a60;
  pointer-events: none;
}
.os-tabs-nav-point.current {
  color: #ffffff;
}
.support .os-tab-panes {
  text-align: left;
}
.os-tabs-nav-point:not(.current) + .os-tabs-nav-point:not(.current) {
  box-shadow: inset 1px 0 0 #ffffff;
}


/* NEWS SUBSCRIBE WINDOW */
.news-subscribe-window-wrapper {
	max-width: 500px;
	width: 100%;
  display: none;
}
.news-subscribe-window {
	margin: 10px;
	padding: 42px 20px 46px;
	border-radius: 5px;
  text-align: center;
  position: relative;
  background: #ffffff;
}
.news-subscribe-window-title { 
  color: #4e404f;
  font-size: 2.6rem;
  line-height: 1.38888889;
  border-bottom: 2px solid #cd4a60;
  padding-bottom: 14px;
}
.news-subscribe-window-title:first-line {
  font-size: 3rem;
  font-size: 4rem;
}
.news-subscribe-window-text {
  font-size: 1.4rem;
  line-height: 1.42857143;
  color: #2c3838;
  margin: 13px auto;
  max-width: 380px;
}
.news-subscribe-window-form {
  margin: 0 auto;
  max-width: 380px;
}
.news-subscribe-privacy-element {
  position: relative;
  margin-top: 3px;
  font-size: 1.3rem;
  line-height: 1.2;
  text-align: left;
}
.news-subscribe-window-form-element:not(:last-child) {
  margin-bottom: 12px;
}
.news-subscribe-checkbox-label {
  padding-left: 28px;
}
.news-subscribe-checkbox {
}
.news-subscribe-window input {
  height: 35px;
} 
/*
.news-subscribe-window input[type="email"].error, 
.news-subscribe-window input[type="email"]:focus.error {
	border-color: #c1473f;
}
*/

.news-subscribe-window input[type=email] {
  font-size: 1.4rem;
}
.news-subscribe-submit {
  width: 140px;
  font-size: 1.5rem;
}


/*
.error + .subscribe-window-checkbox {
  border-color: #c1473f;
}
.subscribe-window-checkbox-label > input:checked + .subscribe-window-checkbox::before {
  display: block;
}
.subscribe-window-checkbox-label input:checked+.subscribe-window-checkbox {
    border-color: #949494;
}
.subscribe-window-checkbox-label input:hover+.subscribe-window-checkbox {
    border-color: #e97053;
}
.subscribe-window-checkbox-label input:focus+.subscribe-window-checkbox::before {
    border-color: #e97053;
}
.subscribe-window-checkbox-label input[disabled] + .subscribe-window-checkbox,
.subscribe-window-checkbox-label input[disabled]:hover + .subscribe-window-checkbox  {
    cursor: default;
    opacity: .5;
    border-color: #b8b8b8;
}
*/
.subscribe-window-checkbox-label.error .subscribe-window-checkbox,
.subscribe-window-label-error .subscribe-window-checkbox {
  border-color: #c1473f;
}
.news-subscribe-checkbox-label-error {
  color: #c1473f;
}
.news-subscribe-checkbox-label-error .news-subscribe-checkbox,
.news-subscribe-window .error {
  border-color: #c1473f;
}
/*
.subscribe-window-section-privacy.error .checkbox-label {
  color: #c1473f;
}
*/
.news-subscribe-window-close { 
  width: 21px; 
  height: 21px;
  position: absolute; 
  top: 20px; 
  right: 20px;
  text-indent: -999999rem;
  font-size: 0;
}
.news-subscribe-window-close::before,
.news-subscribe-window-close::after {
  content: "";
  display: block;
  width: 27px;
  height: 2px;
  background: #666;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: -3px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  transform-origin: center center;
}
.news-subscribe-window-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.news-subscribe-window-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#close_x:hover {
  opacity: 0.6;
}
.news-subscribe-message-title {
  font-weight: 600 ;
  font-size: 2rem;
  line-height: 1.2;
}
.news-subscribe-message-text {
  font-size: 1.6rem;
  line-height: 1.2;
}


.card-grid { 
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
/*   margin-top: -6.10225%; */
  margin-top: 1px;
}
.card-item {
  border: 1px solid #c7c7c7;
  border-radius: 4px;
  overflow: hidden;
  display: inline-block;
  width: 100%;
  max-width: 300px;
  text-decoration: none;
  margin-top: 6.10225%;
  color: #232323;
  text-align: left;
}
.card-item:hover {
  border-color: #858585;
}
.card-item-body {
  padding: 12px 8.333% 21px;
}
.card-item-title {
  margin: 0 0 5px;
  font-size: 1.6rem;
  line-height: 1.2;
  font-weight: 600;
}
.card-item-text {
  margin: 0;
  font-size: 1.4rem;
  line-height: 1.36;
}




@media only screen and (min-width: 480px) {
  .site-footer-menu-column {
    width: 33.3333%;
  }

  .button-element {
    font-size: 1.7rem;
  }
  .button-default {
    padding: 11px 0 12px;
  }

  .new-features-item {
    direction: rtl;
  }
  .new-features-item-img {
    width: 165px;
    text-align: left;
  }
  .win .new-features-item-img {
    padding-left: 5.5555556%; /* 25px */
  }
  .new-features-item-text {
    width: calc(100% - 165px);
    padding-left: 15px;
    direction: ltr;
    text-align: left;
  }
  .mac .new-features-item-text,
  .win .new-features-item-text {
    margin-bottom: 0;
  }

  .os-tabs-nav-point {
    padding: 0 18px;
    height: 35px;
    line-height: 35px;
    font-size: 1.7rem;
  }


  .card-grid { 
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .card-item {
    width: 47.0225%;
  }

}

@media only screen and (min-width: 568px) {
  .page-title {
    font-size: 3.6rem;
    line-height: 4.5rem;
    margin-top: 25px;
  }
  .section-title,
  .intro-tegline,
  .section-subtitle {
    font-size: 3rem;
    line-height: 3.3rem;
  }
  .new-features-item-text {
    font-size: 1.7rem;
  }
  .unordered-list-title {  
    font-size: 2.6rem;
    margin-bottom: 25px;
  }
  .info-section {
    padding-top: 47px;
    padding-bottom:38px;
  }
  .site-footer .section-wrapper {
    padding-top: 47px;
    padding-bottom: 70px;
  }
  .site-footer-copyright {
    font-size: 1.4rem;
  }
  .footnote {  
    font-size: 1.4rem;
  }

  .card-item-title {
    font-size: 1.8rem;
  }

}

@media only screen and (min-width: 668px) {
  .info-box-column {
    width: 50%;
  }
  .info-box-title {
    font-size: 2.4rem;
    line-height: 3.3rem;
  }


  .chess-order-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;  
    
/*     padding: 9px 0; */
/*     background: tomato; */
  }
  .chess-order-item:not(:last-child) {
    margin-bottom: 90px;
  }
  .chess-order-reverse {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .chess-order-item-image {
    margin-bottom: 0;
  }
  .chess-order-item:not(.chess-order-reverse) .chess-order-item-image {
    text-align: left;
/*     padding-right: 16px; */
  }
  .chess-order-reverse .chess-order-item-image {
/*     padding-left: 16px; */
    text-align: right;
  }
  .chess-order-item-width-60 {
    width: 60%;
  }
  .chess-order-item-width-40 {
    width: 40%;
  }
  .chess-order-item-width-50 {
    width: 50%;
  }
  .chess-order-item-width-48 {
    width: 47.916667%;
  }
  .chess-order-item-width-52 {
    width: 52.083333%;
  }
  .chess-order-item-width-57 {
    width: 57.083333%;
  }
  .chess-order-item-width-43 {
    width: 42.916667%;
  }
  .chess-order-subtitle {
    margin-bottom: 13px;
    margin-top: 2px;
    font-size: 2.4rem;
    line-height: 1.1;    
  }  


  .card-grid { 
/*     margin-top: -1.9791667%; */
  }
  .card-grid::after {
    height: 0;
    width: 31.25%;
    content: "";
  }
  .card-item {
    width: 31.25%;
    margin-top: 3.125%;
  }

}

@media only screen and (min-width: 768px) {
  .os-tabs-nav {
    margin-top: 71px;
  }
  .store .os-tabs-nav {
    margin-bottom: 34px;
  }
  .support .os-tabs-nav {
    margin-bottom: 48px;
  }

  .new-features-item-row {
    display: inline-block;
    width: 100%;
  }
  .new-features-item {
    width: 50%;
    vertical-align: middle;
  }
  .new-features-item-img {
    width: 36.666667%;
  }
  .new-features-item-text {
    width: 63.333333%;
  }
  
  .tech-specs-container {
    margin-bottom: 101px;
  }
  .tech-specs-column {
    width: 50%;
  }
  .tech-specs-container .unordered-list + .section-subtitle {
    margin-top: 131px;
  }
  .tech-specs-column .section-subtitle::before {
    top: -69px;
  }
  .tech-specs-container:not(:first-of-type) .tech-specs-column + .tech-specs-column {
    margin-top: 0;
  }

  .info-box-column {
    width: 33.3333%;
  }

}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

.nowrap {
  white-space: nowrap;
}
.central-alignment {
  text-align: center;
}
